body {  font-family: verdana, Arial, Helvetica; font-size: 11px}
td {  font-family: verdana, Arial, Helvetica; font-size: 11px}
.smaller {  font-family: verdana, Arial, Helvetica; font-size: 10px}
b { font-weight: bold}



a 	{font-family: Verdana, Helvetica, Arial;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff}	


a:hover {font-family: Verdana, Arial, Helvetica; 
font-size: 10px; font-style: normal; font-weight: bold; text-decoration: none; 
 color: #6699CC}
 
 